Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Database
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Even if the Postgres/Postgis plugin is installed, there is a an error message when trying to connect to a Postgis DB.

Note:
As a test, I have added the necessary JAR files, but there was another error message when trying to open the table of attributes. I
have not added that as a new ticket, but it might happen again.

History
#1 - 07/09/2013 02:57 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#2 - 09/17/2013 05:18 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 09/18/2013 10:23 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed after overriding some methods.

#4 - 01/28/2014 09:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed
